BODY { 
scrollbar-arrow-color: #000000;
scrollbar-base-color: #000000;
scrollbar-face-color: #000000;
scrollbar-highlight-color: #000000;
scrollbar-shadow-color: #000000;
scrollbar-3dlight-color: #000000;
scrollbar-track-color: #000000;
scrollbar-darkshadow-color: #000000;
color: #83827d; 
font-family: bookman old style; 
font-size: 9pt; 
text-align: justify;
margin: 0 5 0 0;
padding: 0px;
}
       
b {color: #777777;}
i {color: #ffffff;}
u {color: #747474;}


A {text-decoration: none; cursor: hand;}
a:link { color: #918e80; font-weight: bold;}
a:visited { color: #918e80; font-weight: bold;}     
a:hover { color: #776565; font-weight: bold;} 
a:active {color: #918e80; font-weight: bold;}


textarea {
font-weight: normal;
width: 220px;
height: 100px;
border: 1px solid #2a2a2a;
background-color: #2a2a2a;
font-family: arial; 
font-size: 9pt;
color: #83827d;
}

input {
font-weight: bold;
border: 1px solid #2a2a2a;
background-color: #2a2a2a;
font-family: arial; 
font-size: 9pt;
color: #83827d; 
}

button {
font-weight: bold;
border: 1px solid #2a2a2a;
background-color: #2a2a2a;
font-family: arial; 
font-size: 8pt;
color: #83827d;
}


h1
{
font-family: bookman old style;
color: #777777;
font-weight: bold;
letter-spacing: 1px;
font-size: 11pt;
text-align: center;
text-transform: none;
border: none;
padding: 1px;
}
